apps:
  - script   : 'index.js'
    name     : 'API'
    exec_mode: 'cluster'
    error_file: '/home/bbichero/logs/api-error.log'
    out_file: '/home/bbichero/logs/api.log'
    ignore_watch:
      - logs
      - usercontent
    instances: 4
